using ASHermed.SinoInterface.Api.ContractModel.App;
using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.IRepository
{
    public interface IOnlineBillDetailRepository
    {
        List<Online_Bill_Detail> GetOnlineBillDetail(List<string> billNo);
        int InsertOnlineBillDetail(List<Online_Bill_Detail> model);
    }
}
